#loadingScreenContentContainer {
	z-index: 8;
}

#loadingTextContainer {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

#loadingText {
	font-size: 6rem;
}

#loadingText::after {
	content: "";
	animation-name: elipsesLoading;
	animation-duration: 4s;
	animation-timing-function: steps(4, end);
	animation-iteration-count: infinite;
	letter-spacing: 5px;
}

@keyframes elipsesLoading {
	0% {
		content: "";
	}

	25% {
		content: ".";
	}

	50% {
		content: "..";
	}

	100% {
		content: "...";
	}
}

@media (max-width: 800px) {
	#loadingText {
		font-size: 4rem;
	}
}
